<ion-header translucent="false" class="ion-no-border">
  <ion-toolbar color="primary">
    <ion-buttons collapse="true" slot="end">
      <ion-button>Hilfe</ion-button>
    </ion-buttons>
    <ion-title>WeQueue</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content fullscreen="false">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-buttons collapse="true" slot="end">
        <ion-button>Hilfe</ion-button>
      </ion-buttons>
      <ion-title size="large">WeQueue</ion-title>
    </ion-toolbar>
  </ion-header>

  <ion-grid class="ion-padding-start ion-padding-end">
    <ion-row>
      <ion-col size="12" size-sm>
      </ion-col>
      <ion-col size="12" class="ion-text-center" size-sm>
        <h1>Ich stehe an für:</h1>
        <ion-label >
          <ion-row>
            <ion-col size="12">
              <h2>{{ queue.name }}</h2>
            </ion-col>
          </ion-row>
          <ion-row>
            <ion-col size="12">
              <h3>{{ queue.address.address }}, {{ queue.address.plz }} {{ queue.address.city }}</h3>
              <p>{{ queue.category }}</p>
            </ion-col>
          </ion-row>
        </ion-label>
        <ion-row>
          <ion-col size="12" class="ion-text-center">
          <h1 class="ion-text-center"><br>Platz<br><strong>73</strong><br></h1>
          <p>Vor. Einlasszeit in <strong>30</strong> Min</p>
          </ion-col>
        </ion-row>

      </ion-col>
      <ion-col size="12" size-sm>
      </ion-col>
    </ion-row>
    </ion-grid>

    <ion-grid>
      <ion-row center>
        <ion-col size="12" size-sm>
        </ion-col>
        <ion-col size="12" class="ion-text-center" size-sm>
          <p>Benachrichtigungen aktivieren</p>
          <ion-item>
            <ion-label position="fixed">Email</ion-label>
            <ion-input placeholder="Enter Email "></ion-input>
          </ion-item>
          <p>oder</p>
          <ion-item>
            <ion-label position="fixed">Mobilnr.</ion-label>
            <ion-input placeholder="Enter Mobilenr. "></ion-input>
          </ion-item>
          <ion-item>
            <ion-label position="fixed">Erinnerung .</ion-label>
            <ion-input placeholder="-"></ion-input>
            <ion-label>Min. vorher</ion-label>
          </ion-item>
          <ion-button color="success" block>Absenden</ion-button>

        </ion-col>
        <ion-col size="12" size-sm>
        </ion-col>
      </ion-row>
    </ion-grid>

    <ion-grid>
      <ion-row center>
        <ion-col size="12" size-sm>
        </ion-col>
        <ion-col size="12" class="ion-text-center" size-sm>
          <ion-button color="danger" expand="block" (click)="presentAlert()">Warteschlange verlassen</ion-button>
        </ion-col>
        <ion-col size="12" size-sm>
        </ion-col>
      </ion-row>
    </ion-grid>

</ion-content>
